/* ----- RESET ----- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* ----- CUSTOM STYLES ----- */

html, body {
	height:100%;
}

body {
	font-family:'LTCGoudyOldstyleW01-Reg', Georgia, serif;
	font-size:18px;
	line-height:1.25;
	color:#4a5256;
	-webkit-font-smoothing:antialiased;
	background:#673b14 url(../img/marulan_bg.jpg) center top;
	background-size:100% 100%;
	background-size:cover;
	background-attachment: fixed;

/*
	background: #eae2d2;
	background: -moz-linear-gradient(top,  #eae2d2 25%, #d5c8ac 100%) fixed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#eae2d2), color-stop(100%,#d5c8ac)) fixed;
	background: -webkit-linear-gradient(top,  #eae2d2 25%,#d5c8ac 100%) fixed;
	background: -o-linear-gradient(top,  #eae2d2 25%,#d5c8ac 100%) fixed;
	background: -ms-linear-gradient(top,  #eae2d2 25%,#d5c8ac 100%) fixed;
	background: linear-gradient(to bottom,  #eae2d2 25%,#d5c8ac 100%) fixed;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eae2d2', endColorstr='#d5c8ac',GradientType=0 );
*/
}

img {
	display:block;
}

p, h1, h2, h3, h4, h5 {
	margin-top:.5em;
	margin-bottom:.25em;
}
p + h1, p + h2, p + h3, p + h4, p + dt + h1, p + dt + h2, p + dt + h3, p + dt + h4 {
	margin-top:40px !important;
}
h1 {
	font-size:35px;
}

h2 {
	font-size:30px;
}

h3 {
	font-size:25px;	
}

i, em {
	font-family:'LTCGoudyOldstyleW01-Ita';
	font-style:normal;
	letter-spacing: -1px;
}

b, strong {
	font-family:'LTCGoudyOldstyleW01-Bol 945617', serif;
	font-weight:normal;
	color:#333;
}

a {
	color:#4a5256;
	text-decoration: none;
	border-bottom:1px solid #ddd;
}

p a, li a {
	padding:0 3px;
}
a:hover {
	background-color:#eae2d2;
}
.icon {
	position:relative;
	display:inline;
	margin-right:5px;
	top:2px;
}
.menu {
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	font-family:'ITC Blair W01 Bold', sans-serif;
	text-align: center;
	background-color:#222;
	text-transform: uppercase;
	font-size:13px;
	box-shadow:0 3px 5px rgba(0,0,0,0.25);
}
.menu li {
	border-right:1px solid #555;
	border-left:1px solid #555;
	margin-left:-1px;
	display:inline-block;
}
.menu li:first-child {
}
.menu li.selected {
	background-color:#333;
}
.menu a {
	display:inline-block;
	color:#ccc;
	padding:10px 20px;
	border-bottom:0;
}
.menu a:hover {
	background-color:#eae2d2;
	color:#333;
}
#container {
	box-sizing:border;
	padding:0 50px;
	width:60%;
	min-width:600px;
	max-width:1200px;
	margin:0 auto;
	padding:0 50px 65px;
	text-align: center;	
	background-color:#fff;
	overflow:hidden;
	border-bottom:7px solid #e9e1d1;
	box-shadow:0 0 15px rgba(0,0,0,0.5);
}

.hero img {
	position:relative;
	top:50%;
	width:100%;
	height:auto;
}

.hero {
	box-sizing:border;
	width:500px;
	height:500px;
	margin:-230px auto 25px;
	border: 3px solid #e9e1d1;
	padding:3px;
	background-color:transparent;
	border-radius:50%;
	overflow:hidden;
}
.hero div {
	width:100%;
	height:100%;
	border-radius:50%;
	overflow:hidden;
}

#logo {
	margin:75px auto 50px;
}

.contact {
	font-size:.825em;
	margin:20px 0;
	white-space: wrap;
}

.contact li {
	display:inline-block;
	padding:0 20px;
	line-height:1.5;
}

.contact li:first-child, .contact li:first-child + li {
	display:inline;
}
.contact li {
	border-right: 1px solid #ccc;
	border-left:1px solid #ccc;
	margin-left:-1px;
	white-space: nowrap;
}

#home .contact {
	font-size:1em;
	margin:50px 0;
}
#home .contact li {
	border:0;
	display:block;
	margin:20px 0;
	margin-left:0;
}
#home .contact li:first-child {
	border-right: 1px solid #ccc;
}
#home .contact li:first-child, #home .contact li:first-child + li {
	display:inline;
}

.accommodation {
	font-size:16px;
	border-top:1px solid #ccc;
	padding:20px 0;
	margin:20px 0;
	text-align:left;
}

.accommodation h4, .accommodation h3, .accommodation h2, .accommodation h1 {
	font-family:'LTCGoudyOldstyleW01-Ita';
	color:#333;
	margin-bottom:5px;
}
.accommodation h3 {
	font-size:2em;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
.accommodation p {
}
.accommodation ul {
	max-width:50%;
	margin:1em;
}
.accommodation ul li {
	padding:0 0 0 .5em;
	list-style:circle;
}

.accommodation img {
	box-sizing: border-box;
	float:right;
	border:1px solid #ccc;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:7px;
	padding:2px;
	max-width:45%;
	width:350px;
	height:auto !important;
}
.gallery {
	width:100%;
	padding:50px 0 0;
}

.gallery:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.cf, .gallery {
	display: inline-block;
}
 
html[xmlns] .cf, html[xmlns] .gallery {
	display: block;
}
 
* html .cf, * html .gallery {
	height: 1%;
}

.gallery {
	text-align:center;
}

.gallery > div > * {
	box-sizing:border-box;
	display:inline-block;
	border: 3px solid #e9e1d1;
	padding:3px;	
	height: auto !important;
}

.gallery .four > * {
	width:22%;
	margin:10px 1%;
}
.gallery .three > * {
	width:30%;
	margin:10px 1%;
}

.gallery .two > * {
	width:45%;
	margin:10px 1.75%;
}

.gallery .one > * {
	width:100%;
}

.gallery .four > * img,
.gallery .three > * img,
.gallery .two > * img,
.gallery .one > * img
{
	width:100%;
}

.fancybox-wrap a {
	border-bottom:0;
}
.fancybox-wrap a:hover {
	background-color:transparent;
}

.map {
	box-sizing:border;
	margin-top:85px;
	padding:5px;
	border:1px solid #ccc;
	margin-bottom:35px;
	height:300px;
}

.map.one {
	float:left;
	width: 47.5%;
}
.map.two {
	float:right;
	width: 47.5%;
}
@media all and (max-width: 1475px) {
	.gallery .three > * {
		width:45%; 
		margin:10px 1.75%;
	}
}

